# Translation of Plugins - Custom Login Page Customizer - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Custom Login Page Customizer - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-07-20 09:11:31+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Custom Login Page Customizer - Stable (latest release)\n"

#: src/Settings/Setup.php:352
msgid "Download Log File"
msgstr "Download Log File"

#: src/Includes/Help.php:125
msgid "Customization Detail:"
msgstr "Customisation Detail:"

#: src/Includes/Help.php:124
msgid "Total Customized Fields:  "
msgstr "Total Customised Fields:  "

#: src/Settings/Setup.php:286
msgid "Remove Language Switcher Dropdown On Login Page. "
msgstr "Remove Language Switcher Dropdown On Login Page. "

#: src/Settings/Setup.php:285
msgid "Language Switcher"
msgstr "Language Switcher"

#: src/Customizer/template-login-customizer.php:188
msgid "Change"
msgstr "Change"

#: src/Customizer/template-login-customizer.php:153
msgid "Language"
msgstr "Language"

#: src/Customizer/template-login-customizer.php:120
msgid "Privacy Policy"
msgstr "Privacy Policy"

#: src/Settings/Setup.php:245
msgid "Enable this option to delete every settings of this plugin on uninstall"
msgstr "Enable this option to delete every settings of this plugin on uninstall"

#: src/Settings/Setup.php:244
msgid "Delete All Settings"
msgstr "Delete All Settings"

#: src/Customizer/Panel/Sections/Logo.php:214
msgid "Login page title that is shown on WordPress login page."
msgstr "Login page title that is shown on WordPress login page."

#: src/Customizer/Panel/Sections/Logo.php:213
msgid "Login Page title"
msgstr "Login Page title"

#: src/Customizer/Panel/Sections/Other.php:104
msgid "Disable Privacy policy?"
msgstr "Disable Privacy Policy?"

#: src/Includes/Notification.php:150
msgid "Never show again"
msgstr "Never show again"

#: src/Includes/Notification.php:144
msgid "Maybe Later"
msgstr "Maybe Later"

#: src/Includes/Notification.php:138
msgid "I've already left a review"
msgstr "I've already left a review"

#: src/Includes/Notification.php:133
msgid "Sure! I'd love to!"
msgstr "Sure! I'd love to!"

#: src/Includes/Notification.php:129
msgid "Leave A Review?"
msgstr "Leave A Review?"

#: src/Includes/Notification.php:130
msgid "We hope you've enjoyed using Login Customizer! Would you consider leaving us a review on WordPress.org?"
msgstr "We hope you've enjoyed using Login Customizer! Would you consider leaving us a review on WordPress.org?"

#: src/Includes/Plugin_Meta.php:111
msgid " | %1$s Settings %2$s "
msgstr " | %1$s Settings %2$s "

#: src/Includes/Plugin_Meta.php:81
msgid "Rate"
msgstr "Rate"

#: src/Includes/Plugin_Meta.php:78
msgid "Vote!"
msgstr "Vote!"

#: src/Includes/Plugin_Meta.php:76
msgid "Support"
msgstr "Support"

#: src/Includes/Disband.php:234
msgid "Cancel"
msgstr "Cancel"

#: src/Includes/Disband.php:233
msgid "Submit & Deactivate"
msgstr "Submit & Deactivate"

#: src/Includes/Disband.php:230
msgid "Skip & Deactivate"
msgstr "Skip & Deactivate"

#: src/Includes/Disband.php:229
msgid "Anonymous feedback"
msgstr "Anonymous feedback"

#: src/Includes/Disband.php:224
msgid "Kindly tell us the reason so we can improve."
msgstr "Kindly tell us the reason so we can improve."

#: src/Includes/Disband.php:212
msgid "It's a temporary deactivation. I'm just debugging an issue."
msgstr "It's a temporary deactivation. I'm just debugging an issue."

#: src/Includes/Disband.php:203
msgid "I no longer need the plugin"
msgstr "I no longer need the plugin"

#: src/Includes/Disband.php:194
msgid "The plugin suddenly stopped working"
msgstr "The plugin suddenly stopped working"

#: src/Includes/Disband.php:185
msgid "The plugin broke my site"
msgstr "The plugin broke my site"

#: src/Includes/Disband.php:178
msgid "Kindly tell us the Plugin name."
msgstr "Kindly tell us the Plugin name."

#: src/Includes/Disband.php:175
msgid "I found a better plugin"
msgstr "I found a better plugin"

#: src/Includes/Disband.php:166
msgid "I only needed the plugin for a short period"
msgstr "I only needed the plugin for a short period"

#: src/Includes/Disband.php:159
msgid "No need to deactivate this Login Customizer Core version. Pro version works as an add-on with Core version."
msgstr "No need to deactivate this Login Customizer Core version. Pro version works as an add-on with Core version."

#: src/Includes/Disband.php:157
msgid "I upgraded to Login Customizer Pro"
msgstr "I upgraded to Login Customizer Pro"

#: src/Includes/Disband.php:149
msgid "If you have a moment, please let us know why you are deactivating:"
msgstr "If you have a moment, please let us know why you are deactivating:"

#: src/Includes/Disband.php:146
msgid "Quick feedback about Login Customizer"
msgstr "Quick feedback about Login Customizer"

#. translators: %s: site title
#: src/Customizer/template-login-customizer.php:115
msgctxt "site"
msgid "&larr; Back to %s"
msgstr "&larr; Back to %s"

#: src/Customizer/template-login-customizer.php:109
msgid "Lost your password?"
msgstr "Lost your password?"

#: src/Customizer/template-login-customizer.php:103
msgid "Register"
msgstr "Register"

#: src/Customizer/template-login-customizer.php:95
msgid "Remember Me"
msgstr "Remember Me"

#: src/Customizer/template-login-customizer.php:54
msgid "Powered by WordPress"
msgstr "Powered by WordPress"

#: src/Customizer/template-login-customizer.php:29
#: src/Customizer/template-login-customizer.php:97
msgid "Log In"
msgstr "Log In"

#: src/Customizer/template-login-customizer.php:28
msgid "%1$s &lsaquo; %2$s &#8212; WordPress"
msgstr "%1$s &lsaquo; %2$s &#8212; WordPress"

#: src/Customizer/Include_Page_Template.php:96
msgid "Login Customizer Template"
msgstr "Login Customizer Template"

#: src/Customizer/Initial_Setup.php:107
msgid "This page is used for Login Customizer plugin. It will not be visible to your readers. Do not delete it."
msgstr "This page is used for Login Customizer plugin. It will not be visible to your readers. Do not delete it."

#: src/Customizer/Panel/Controls/Padding.php:44
msgid "Left"
msgstr "Left"

#: src/Customizer/Panel/Controls/Padding.php:42
msgid "Down"
msgstr "Down"

#: src/Customizer/Panel/Controls/Padding.php:38
msgid "Right"
msgstr "Right"

#: src/Customizer/Panel/Controls/Padding.php:36
msgid "Top"
msgstr "Top"

#: src/Customizer/Panel/Controls/Range_Slider.php:83
msgid "Reset"
msgstr "Reset"

#: src/Customizer/Panel/Controls/Range_Slider.php:69
msgid "%"
msgstr "%"

#: src/Customizer/Panel/Controls/Range_Slider.php:67
msgid "px"
msgstr "px"

#: src/Customizer/Panel/Sections/Logo.php:194
msgid "The page where your logo will take you."
msgstr "The page where your logo will take you."

#: src/Customizer/Panel/Sections/Logo.php:193
msgid "Logo URL"
msgstr "Logo URL"

#: src/Customizer/Panel/Sections/Logo.php:164
msgid "Padding Bottom"
msgstr "Padding Bottom"

#: src/Customizer/Panel/Sections/Logo.php:132
msgid "Logo Height"
msgstr "Logo Height"

#: src/Customizer/Panel/Sections/Logo.php:100
msgid "Logo Width"
msgstr "Logo Width"

#: src/Customizer/Panel/Sections/Logo.php:53
msgid "Disable Logo?"
msgstr "Disable Logo?"

#: src/Customizer/Panel/Sections/Logo.php:32
#: src/Customizer/Panel/Sections/Logo.php:76
msgid "Logo"
msgstr "Logo"

#: src/Customizer/Panel/Sections/Form.php:33
msgid "Form"
msgstr "Form"

#: src/Customizer/Panel/Sections/Templates.php:34
#: src/Customizer/Panel/Sections/Templates.php:72
msgid "Templates"
msgstr "Templates"

#: src/Customizer/Panel/Sections/Background.php:183
msgid "Background Position"
msgstr "Background Position"

#: src/Customizer/Panel/Sections/Background.php:148
msgid "Repeat Vertically"
msgstr "Repeat Vertically"

#: src/Customizer/Panel/Sections/Background.php:147
msgid "Repeat Horizontally"
msgstr "Repeat Horizontally"

#: src/Customizer/Panel/Sections/Background.php:146
msgid "Repeat"
msgstr "Repeat"

#: src/Customizer/Panel/Sections/Background.php:145
msgid "No Repeat"
msgstr "No Repeat"

#: src/Customizer/Panel/Sections/Background.php:141
msgid "Background Repeat"
msgstr "Background Repeat"

#: src/Customizer/Panel/Sections/Background.php:121
msgid "Custom Size"
msgstr "Custom Size"

#: src/Customizer/Panel/Sections/Background.php:100
msgid "Fill Screen"
msgstr "Fill Screen"

#: src/Customizer/Panel/Sections/Background.php:99
msgid "Fit to Screen"
msgstr "Fit to Screen"

#: src/Customizer/Panel/Sections/Background.php:98
msgid "Original"
msgstr "Original"

#: src/Customizer/Panel/Sections/Background.php:94
msgid "Background Size"
msgstr "Background Size"

#: src/Customizer/Panel/Sections/Background.php:73
#: src/Customizer/Panel/Sections/Form.php:53
msgid "Background Image"
msgstr "Background Image"

#: src/Customizer/Panel/Sections/Button.php:425
msgid "Text Shadow"
msgstr "Text Shadow"

#: src/Customizer/Panel/Sections/Button.php:401
#: src/Customizer/Panel/Sections/Form.php:253
msgid "Box Shadow"
msgstr "Box Shadow"

#: src/Customizer/Panel/Sections/Button.php:369
#: src/Customizer/Panel/Sections/Form.php:221
msgid "Shadow Spread"
msgstr "Shadow Spread"

#: src/Customizer/Panel/Sections/Button.php:345
msgid "Border (Hover)"
msgstr "Border (Hover)"

#: src/Customizer/Panel/Sections/Button.php:321
msgid "Border"
msgstr "Border"

#: src/Customizer/Panel/Sections/Button.php:177
#: src/Customizer/Panel/Sections/Form.php:133
msgid "Height"
msgstr "Height"

#: src/Customizer/Panel/Sections/Background.php:101
#: src/Customizer/Panel/Sections/Button.php:122
msgid "Custom"
msgstr "Custom"

#: src/Customizer/Panel/Sections/Button.php:121
msgid "Auto"
msgstr "Auto"

#: src/Customizer/Panel/Sections/Button.php:117
msgid "Button Size"
msgstr "Button Size"

#: src/Customizer/Panel/Sections/Button.php:81
msgid "Background (Hover)"
msgstr "Background (Hover)"

#: src/Customizer/Panel/Sections/Button.php:36
msgid "Button"
msgstr "Button"

#: src/Customizer/Panel/Sections/Fields.php:374
msgid "Label Font Size"
msgstr "Label Font Size"

#: src/Customizer/Panel/Sections/Background.php:33
#: src/Customizer/Panel/Sections/Button.php:57
#: src/Customizer/Panel/Sections/Fields.php:302
msgid "Background"
msgstr "Background"

#: src/Customizer/Panel/Sections/Button.php:265
#: src/Customizer/Panel/Sections/Fields.php:278
#: src/Customizer/Panel/Sections/Form.php:165
msgid "Padding"
msgstr "Padding"

#: src/Customizer/Panel/Sections/Fields.php:254
msgid "Margin"
msgstr "Margin"

#: src/Customizer/Panel/Sections/Fields.php:230
msgid "Disable Box Shadow?"
msgstr "Disable Box Shadow?"

#: src/Customizer/Panel/Sections/Fields.php:198
#: src/Customizer/Panel/Sections/Form.php:189
msgid "Radius"
msgstr "Radius"

#: src/Customizer/Panel/Sections/Button.php:289
#: src/Customizer/Panel/Sections/Fields.php:142
msgid "Border Width"
msgstr "Border Width"

#: src/Customizer/Panel/Sections/Button.php:145
#: src/Customizer/Panel/Sections/Fields.php:78
#: src/Customizer/Panel/Sections/Form.php:101
msgid "Width"
msgstr "Width"

#: src/Customizer/Panel/Sections/Fields.php:54
msgid "Disable Remember Me?"
msgstr "Disable Remember Me?"

#: src/Customizer/Panel/Sections/Fields.php:33
msgid "Fields"
msgstr "Fields"

#: src/Customizer/Panel/Sections/Code.php:70
msgid "Custom JavaScript"
msgstr "Custom JavaScript"

#: src/Customizer/Panel/Sections/Code.php:48
msgid "Custom CSS"
msgstr "Custom CSS"

#: src/Customizer/Panel/Sections/Code.php:30
msgid "Custom CSS & JavaScript"
msgstr "Custom CSS & JavaScript"

#: src/Customizer/Panel/Sections/Button.php:209
#: src/Customizer/Panel/Sections/Fields.php:110
#: src/Customizer/Panel/Sections/Other.php:151
msgid "Font Size"
msgstr "Font Size"

#: src/Customizer/Panel/Sections/Other.php:127
msgid "Disable \"Back to Website\"?"
msgstr "Disable \"Back to Website\"?"

#: src/Customizer/Panel/Sections/Other.php:81
msgid "Disable Lost Password?"
msgstr "Disable Lost Password?"

#: src/Customizer/Panel/Sections/Other.php:55
msgid "Disable Register Link?"
msgstr "Disable Register Link?"

#: src/Customizer/Panel/Sections/Other.php:32 src/Includes/Disband.php:221
msgid "Other"
msgstr "Other"

#: src/Customizer/Panel/Functions.php:160
#: src/Customizer/template-login-customizer.php:87
msgid "Username or Email Address"
msgstr "Username or Email Address"

#: src/Customizer/Panel/Functions.php:158
msgid "Email Address"
msgstr "Email Address"

#: src/Customizer/Panel/Functions.php:156
msgid "Username"
msgstr "Username"

#: src/Settings/Features/Login_Order.php:130
msgid "%1$sError:%2$s Invalid Username."
msgstr "%1$sError:%2$s Invalid Username."

#: src/Settings/Features/Login_Order.php:107
msgid "%1$sError:%2$s Invalid Email Address"
msgstr "%1$sError:%2$s Invalid Email Address"

#: src/Settings/Features/Login_Order.php:86
msgid "%1$sError:%2$s The password field is empty."
msgstr "%1$sError:%2$s The password field is empty."

#: src/Settings/Features/Login_Order.php:84
msgid "%1$sError:%2$s The username field is empty."
msgstr "%1$sError:%2$s The username field is empty."

#: src/Settings/Features/Custom_Register_Password.php:122
msgid "If you have already set your own password, you may disregard this email and use the password you have already set."
msgstr "If you have already set your own password, you may disregard this email and use the password you have already set."

#: src/Settings/Features/Custom_Register_Password.php:82
msgid "<strong>ERROR</strong>: Please enter the same password in the end password fields."
msgstr "<strong>ERROR</strong>: Please enter the same password in the end password fields."

#: src/Settings/Features/Custom_Register_Password.php:78
msgid "<strong>ERROR</strong>: Please enter your password twice."
msgstr "<strong>ERROR</strong>: Please enter your password twice."

#: src/Settings/Features/Custom_Register_Password.php:57
msgid "Confirm Password"
msgstr "Confirm Password"

#: src/Customizer/template-login-customizer.php:91
#: src/Settings/Features/Custom_Register_Password.php:53
msgid "Password"
msgstr "Password"

#: src/Settings/API.php:574
msgid "Support Request"
msgstr "Support Request"

#: src/Settings/API.php:572
msgid "Got a Question, Idea, Problem or Praise?"
msgstr "Got a Question, Idea, Problem or Praise?"

#: src/Settings/API.php:569
msgid "Plugin Support"
msgstr "Plugin Support"

#: src/Settings/API.php:409
msgid "Choose File"
msgstr "Choose File"

#: src/Settings/Setup.php:344
msgid "Free plugin support is available on the %1$s plugin support forums%2$s."
msgstr "Free plugin support is available on the %1$s plugin support forums%2$s."

#: src/Settings/Setup.php:326
msgid "Login Customizer - Design your boring WordPress Login page"
msgstr "Login Customizer - Design your boring WordPress Login page"

#: src/Settings/Setup.php:307
msgid "Enable custom password fields on registration form."
msgstr "Enable custom password fields on registration form."

#: src/Settings/Setup.php:306
msgid "Custom Password Fields"
msgstr "Custom Password Fields"

#: src/Settings/Setup.php:205
msgid "Only Email Address"
msgstr "Only Email Address"

#: src/Settings/Setup.php:204
msgid "Only Username"
msgstr "Only Username"

#: src/Settings/Setup.php:203
msgid "Both Username Or Email Address"
msgstr "Both Username Or Email Address"

#: src/Settings/Setup.php:198
msgid "Login Order"
msgstr "Login Order"

#: src/Settings/Setup.php:193
msgid "Keep remember me option always checked on login page"
msgstr "Keep remember me option always checked on login page"

#: src/Settings/Setup.php:192
msgid "Auto Remember Me"
msgstr "Auto Remember Me"

#: src/Settings/Setup.php:94
msgid "Help"
msgstr "Help"

#: src/Settings/Setup.php:90 src/Settings/Setup.php:168
msgid "Settings"
msgstr "Settings"

#. Author URI of the plugin
#: login-customizer.php
msgid "https://loginpress.pro/?utm_source=login-customizer-lite&utm_medium=author-url-link"
msgstr "https://loginpress.pro/?utm_source=login-customizer-lite&utm_medium=author-url-link"

#. Author of the plugin
#: login-customizer.php
msgid "Hardeep Asrani"
msgstr "Hardeep Asrani"

#. Plugin URI of the plugin
#: login-customizer.php
msgid "https://loginpress.pro/?utm_source=login-customizer-lite&utm_medium=plugin-url-link"
msgstr "https://loginpress.pro/?utm_source=login-customizer-lite&utm_medium=plugin-url-link"

#: src/Includes/Plugin_Meta.php:104
msgid "%1$s Customize %2$s"
msgstr "%1$s Customise %2$s"

#: src/Customizer/template-login-customizer.php:53
msgid "https://wordpress.org/"
msgstr "https://en-gb.wordpress.org/"

#: src/Customizer/Panel/Sections/Background.php:50
#: src/Customizer/Panel/Sections/Form.php:77
msgid "Background Color"
msgstr "Background Colour"

#: src/Customizer/Panel/Sections/Fields.php:350
msgid "Label Color"
msgstr "Label Colour"

#: src/Customizer/Panel/Sections/Fields.php:174
msgid "Border Color"
msgstr "Border Colour"

#: src/Customizer/Panel/Sections/Other.php:207
msgid "Text Color (Hover)"
msgstr "Text Colour (Hover)"

#: src/Customizer/Panel/Sections/Button.php:241
#: src/Customizer/Panel/Sections/Fields.php:326
#: src/Customizer/Panel/Sections/Other.php:183
msgid "Text Color"
msgstr "Text Colour"

#: src/Customizer/Panel/customizer.php:73
msgid "This section allows you to customize the login page of your website. Made with ❤ by <a target=\"_blank\" rel=\"nofollow\" href=\"https://loginpress.pro/?utm_source=login-customizer-lite&utm_medium=customizer\">Hardeep Asrani</a> team."
msgstr "This section allows you to customise the login page of your website. Made with ❤ by <a target=\"_blank\" rel=\"nofollow\" href=\"https://loginpress.pro/?utm_source=login-customizer-lite&utm_medium=customizer\">Hardeep Asrani</a> team."

#: src/Settings/Setup.php:199
msgid "Enable users to login using their username or email address."
msgstr "Enable users to log in using their username or email address."

#: src/Settings/Setup.php:92
msgid "Customizer"
msgstr "Customiser"

#: src/Customizer/Initial_Setup.php:106 src/Customizer/Panel/customizer.php:72
#: src/Settings/Setup.php:88
msgid "Login Customizer"
msgstr "Login Customiser"

#: src/Settings/Setup.php:169
msgid "Everything else is customizable through %1$sLogin Customizer%2$s."
msgstr "Everything else is customisable through %1$sLogin Customiser%2$s."

#. Description of the plugin
#: login-customizer.php
msgid "Custom Login Customizer plugin allows you to easily customize your login page straight from your WordPress Customizer! Awesome, right?"
msgstr "Custom Login Customizer plugin allows you to easily customise your login page straight from your WordPress Customiser! Awesome, right?"

#. Plugin Name of the plugin
#: login-customizer.php
msgid "Custom Login Page Customizer"
msgstr "Custom Login Page Customizer"